Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/upgrade.h File Reference

More...

Go to the source code of this file.

## Data Structures

struct | packageInfo
struct | pkgSet

## Functions

int | ugFindUpgradePackages (struct pkgSet *psp, char *installRoot)

## Detailed Description

Definition in file upgrade.h.

## Function Documentation

int ugFindUpgradePackages | ( | struct pkgSet * | psp,
|  | char * | installRoot
| ) |

| Definition at line 465 of file upgrade.c. Referenced by findUpgradeSet.